Bug 3107 - Can't make bootup diskette
: Can't make bootup diskette
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/Compact-2.3-beta)
: unstable
: all Linux
: P1 major
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2003-10-04 18:29 by
Modified: 2004-03-22 13:14 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-04 18:29:58
Во всех режимах установки не работает создание загрузочной дискеты, после
нажатия кнопки "Ок" в окне "Вставьте дискету в дисковод первый" отображается
следующее сообщение: "mkbootdisk failed"
------- Comment #1 From 2003-10-10 21:24:20 -------
fixed (installer-20031010.iso)
------- Comment #2 From 2003-10-11 23:10:52 -------
It works in Compact#20031010
------- Comment #3 From 2004-01-21 15:22:34 -------
не работает в compact-20040119 -- возможно, спотыкается на scsi_hostadapter
(aic7xxx)
------- Comment #4 From 2004-01-30 23:57:27 -------
попробую не забыть проверить в 20040129; но, кажется, на 2004011x напоролся на
то, что на точно рабочем дисководе три дискетки failed.  Из них минимум две
гарантированно рабочие.

это важно.
------- Comment #5 From 2004-02-02 17:59:10 -------
в 20040129 вроде сработало (дискетку сделало, с нее загрузилось)
------- Comment #6 From 2004-02-02 18:00:28 -------
эээ... только проверял на IDE-only, на сказях сейчас не могу.